<div class="logoName box grid">
    <div class="sleek__logo">
        <a href="#" class="btn fa-flask">
            <fa-icon class="fas" [icon]="faFlask"></fa-icon>
        </a>
        <a href="#" class="btn fa-plus">
            <fa-icon class="fas" [icon]="faPlus"></fa-icon>
        </a>
        <a href="#" class="btn fa-mortar-pestle">
            <fa-icon class="fas" [icon]="faMortarPestle"></fa-icon>
        </a>
        <a href="#" class="btn fa-hand-holding-medical">
            <fa-icon class="fas" [icon]="faHandHoldingMedical"></fa-icon>
        </a>
        <a href="#" class="btn fa-heart">
            <fa-icon class="fas" [icon]="faHeart"></fa-icon>
        </a>
    </div>
</div>
<div class="medicinesImages box grid">
    <p></p>
</div>
<div class="menu box grid">
    <div class="sleek__menu__buttons">
        <a href="#" class="btn instruments" (click)="setCurrentSearch(instrumenteMedicale)"
            [class.btn__sleek--active]="menuButtons === instrumenteMedicale">
            <!-- <fa-icon class="fas" [icon]="faStethoscope"></fa-icon> -->
            <i class="fas fa-stethoscope">
                <p>Instrumente<br> Medicale</p>
            </i>
        </a>
        <a href="#" class="btn medicines" style="margin-top: -180px;" (click)="setCurrentSearch(medicamenteOtcRx)"
            [class.btn__sleek--active]="menuButtons === medicamenteOtcRx">
            <i class="fas fa-capsules">
                <!-- <fa-icon class="fas" [icon]="faCapsules"></fa-icon> -->
                <br>
                <p>Medicamente <br>OTC & <br>Rx</p>
            </i>
        </a>
        <a href="#" class="btn icd-10" (click)="setCurrentSearch(clasificareBoli)"
            [class.btn__sleek--active]="menuButtons === clasificareBoli">
            <i class="fas fa-star-of-life">
                <!-- <fa-icon class="fas" [icon]="faStarOfLife"></fa-icon> -->
                <br>
                <p>Clasificarea <br> Bolilor <br> ICD - 10 </p>
            </i>
            </a>
    </div>
    <div class="map">
        <a href="#" class="btn icd-10 xx" >
            <i class="fas fa-map-marker-alt fa-5x"></i>
        </a>
    </div>
</div>
<div class="searchBox box grid">
    <div class="sleek__searchBox">
        <div class="searchIcon">
            <a routerLink="/search-result" (click)="onSelectedDataBase()"><i class="fas fa-search"></i></a>
        </div>
        <input #one type="search" name="box" aria-live="polite" autofocus
            [attr.placeholder]="menuButtons.toString() ? menuButtons.toString() : null" class="search"
            [(ngModel)]="searchQuery" (keydown.enter)="onSelectedDataBase()">
    </div>
</div>
<!-- <div class="appStores box grid">
            <p>App stores</p>
        </div> -->